ell = 0.5653;
sf2 = 0.4482;
org_abun_thresh_high = 0.07;
org_abun_thresh_high_override = 0.15;
org_abun_thresh_low = 0.01;
depth_thresh = 0.5;
trainMatrixFilename = DecisionTool/GPOnline/trainMatrixPN.csv;
alphaVectorFilename = DecisionTool/GPOnline/alphaVectorPN.txt;
meanSensorFilename = DecisionTool/GPOnline/meanSensorVector.txt;
stdSensorFilename = DecisionTool/GPOnline/stdevSensorVector.txt;
aug_vector_y_scaling = 100.0;
skipCorrFlag = 0.0;
spikeFilterSigma = 20.0;
correlationThreshold = 0.01056900; 
tickFireThreshold = 1200;
minTickWaitTimeThreshold=400;
noGulpers = 9;
numberOfWindows = 9;
totalTicks = 15725;
resultFilterAllowance=0.025;
windowDivisor=6;